.col_left {
    width: 30%;
    padding: 0;
    float: left;
}

    .col_left h1 {
        display: none;
    }

.col_right {
    width: 70%;
    padding: 0;
    float: left;
}

.photo-sec img {
    width: 100%;
    max-width: 250px;
    margin-bottom: 13px;
}

.sub-sec .learn-more-btn {
    margin-bottom: 10px;
}

/*xxxxxxxxxxxxxxxx*/

#threadTitleText{
    width: 100%;
    position: relative;
    float: left;
    font-size: 24px;
    font-weight: bold;
}

@media only screen and (max-width:768px) {

    .col_left {
        width: 100%;
        text-align: -webkit-auto;}

        .col_left h1 {
            display: block;
        }

    .col_right h1 {
        display: none;
    }

    .col_right {
        width: 100%;
    }

    .photo-sec {
        text-align: left;
    }

        .photo-sec img {
            display: inline-block;
        }
}

@media only screen and (max-width:562px) {
    .photo-sec img {
        max-width: 350px;
    }
}
